@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;

	}
.clr{
	color:#173e65;

	}
.hr{
text-align:center !important;
}
html .body{
	height:100% !important;
	top:0px !important;
	padding:0 !important;
	}
.bg{
	height:100%;
	width:100%;
	position:fixed;
	z-index:-1;
	}
.img{
	height:100%;
	width:100%;
	}

.opsty{
		opacity:0.5;
		height:14%;
	    width:100%;
	    position:fixed;
	    z-index:1;
		background-color:#173e65;
		}
.opstymd{
		width:785px;
	    height: 138px;
		background:#CCC;
		opacity:0.5;
	    position:absolute;
		top:414px;
		left:212;
	    z-index:0;
		box-shadow:#000; 
		border-radius:10px; 
		 
		}
.bkimg{
		position:fixed;
		top:400px;
		left:1050px;
	    z-index:-1;
} 
.bkimg1{
		position:fixed;
		top:80px;
		left:770px;
	    z-index:-1;
}
.bkimg2{
		position:fixed;
		top:470px;
		left:1100px;
	    z-index:-1;
}  
.bkimg3 {
		position:fixed;
		top:500px;
		left:1100px;
	    z-index:-1;
}  
.bkimg5{
	position:fixed;
		top:100px;
		left:1000px;
	    z-index:-1;
	}    

.fastyl{
	text-align:center; 
	border-right:#FFF thin solid;
	padding:20px; 
	
}
.fastyl0{
	text-align:center;
	padding:20px; 
	
}

.txtstyl{
	color:#f6ffff;
	text-shadow:#272a42 1px 1px 1px; 
	font-size:20px;
	}
.bk:hover{
	
	background-color:#CCC;
	cursor:pointer;
	
	
	}
.bkcorner1:hover{
	background-color:#CCC;
	cursor:pointer;
	border-radius:10px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	padding:20px;
	}
.bkcorner2:hover{
	background-color:#CCC;
	cursor:pointer;
	border-radius:10px;
	border-bottom-left-radius:0;
	border-top-left-radius:0;
	padding:20px;
	}

		
.nav {
	background-color:#173e65 !important;
}
.fa-home:before {
	color:#173e65 !important;
}
.fa-archive:before {
	color:#173e65 !important;
}
.fa-tasks:before {
	color:#173e65 !important;
}
.fa-key:before {
	color:#173e65 !important;
}
.fa-history:before {
	color:#173e65 !important;
}
.fa-envelope:before {
	color:#173e65 !important;
}
.nav > li > a {
	
	padding-bottom:0 !important;
	padding-top:0 !important;
}
.btn-primary{
	background-color:#173e65 !important;
	border-color:#173e65 !important;
	}
.wdth{
	width:500px;}


@media (max-width: 768px) {


  }
  @media (min-width: 768px) {
#navgation{
	  display:none !important;
  }


	

	
  }

 @media (min-width: 992px){



}
 @media (max-width: 992px) {
	 #mdstyl{
	background:#F2F2F2;
	border-radius:10px;
	margin-top:5px !important;
     
}
.opsty{
height:200px !important;
}

.opstymd{
	display:none !important;
	}

.wdth{
	width:100%;}
#imglogo{
	margin-top:45px !important;
	}
#inpdv{
	margin-top:5px !important;
	}

#srhbtn{
	margin-top:5px !important;
	}


.fastyl{
	border-right:none !important;
	}
.topmrgn{
        margin-top:50px;
        margin-left:2px;
        margin-right:0px;
        


	}

.bkimg1{
	display:none !important;
	}
.bkimg{
	display:none !important;
	}
bg{
	display:none !important;
	}
bkimg1{
	display:none !important;
	}
bkimg3{
	display:none !important;
	}





	 
}